<%- include('../../partials/header.ejs')%>

<body>
    <%- include('../../partials/navbar.ejs')%>

    <div class="container">
        <hr>
        <div class="card mt-5">
            <div class="card-header">
                <h2>Criação de usuários</h2>
            </div>
            <div class="card-body">
                <form method="POST" action="/users/create">
                    <input class="form-control" type="text" name="txtName" placeholder="Usuário">
                    <br>
                    <input class="form-control" type="email" name="txtEmail" placeholder="email@exemplo.com">
                    <br>
                    <input class="form-control" type="password" name="txtPassword" placeholder="*********">
                    <br>
                    <button class="btn btn-success btn-block" type="submit">Criar</button>
                </form>
            </div>
        </div>
    </div>
</body>

<%- include('../../partials/footer.ejs')%>
